Subject: Re: Regarding Salary
From: Varun Kamal <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: Shefali Magan <[email-masked]>, admin <[email-masked]>
Date: Tue, 24 Nov 2015 17:31:42 +0530 (IST)

Dear Surajit, 

As per the conversation between you and sir, Sir decided 2000/- Pm as your loyalty bonus from may 2015. 
I prepared a cheque of Rs.9000/-, calculation are as below: 

Loyalty bonus May to Oct 2000*6 = 12000 
Less : Already Paid in July = 3000 
(1500+1500) 
Balance Payable = 9000 

If you have any query let us know. 

Regards, 
Varun Kamal 

From: "Surajit Bhadra" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Wednesday, November 18, 2015 7:08:30 PM 
Subject: Regarding Salary 

Dear Shefali, 

This is to inform you that I had a discussion on my salary with Saurav Sir and Deeksha madam yesterday and the proposed new salary structure should have been mailed to you by Saurav Sir as per the discussion. Please check if you have received any such email from Saurav Sir and provide me with the new Salary Structure as soon as possible on paper to avoid any misconception over that. 

You might have been told to arrange the past dues of Rs 9000/- (Rs 1500/-*6) for the last six months (May'15 -October'15) as soon as Varun will come to office as stated by Saurav Sir yesterday. Please let me know if you need any discussion on this or you may follow up with Saurav Sir and Deeksha madam regarding this. 

I will have a week off tomorrow, so will come on Friday to meet you at the office hours. 

Thanks & regards, 

Surajit Bhadra.